#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-IwPenBMTTxEK6oOKGC7clz
key:                  conduit-extra-1.3.5-IwPenBMTTxEK6oOKGC7clz
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  cda447d6a9651f8c12e71d51afec8e62
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-8.10.2/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-IwPenBMTTxEK6oOKGC7clz
depends:
    async-2.2.2-8ao4crR7VGuHY5dsD2xaWe
    attoparsec-0.13.2.4-JdlFS4niifH18AkYJcn2l1 base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.4-Ie7aVj74WjlE3pdWT2VQMT
    directory-1.3.6.0 filepath-1.4.2.1
    network-3.1.2.1-I3YTUw9dNyeJa2bbdnhu7Z
    primitive-0.7.1.0-DDMocXnPA4M3FwLr4d9ebr process-1.6.9.0
    resourcet-1.2.4.2-Cr73gxGyXtvBibJWhwbBTz stm-2.5.0.0
    streaming-commons-0.2.2.1-HuBUB7bWrW5Ac8S3lXWnlW text-1.2.3.2
    transformers-0.5.6.2 typed-process-0.2.6.0-INNDUbzos7OFcYu18bZsCi
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

